## oem-sutton.newell-cade-meta 20.04~ubuntu3

=== debian/changelog ===
oem-sutton.newell-cade-meta (20.04~ubuntu3) focal; urgency=medium

  * Update the hardware support for Lenovo ThinkCentre M70q/M80q/M90q.
    (LP: #1942497)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 14 Sep 2021 23:40:12 +0800

oem-sutton.newell-cade-meta (20.04~ubuntu2) focal; urgency=medium

  * Update the hardware support for Lenovo ThinkCentre M70q/M80q/M90q.
    (LP: #1942497)

 -- Bin Li <bin.li@canonical.com>  Tue, 30 Jun 2020 10:50:55 +0800

oem-sutton.newell-cade-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Cade. (LP: #1884889)

 -- Bin Li <bin.li@canonical.com>  Tue, 26 May 2020 18:54:20 +0800
