## oem-sutton.newell-cade-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.newell-cade-meta (20.04ubuntu2) focal; urgency=medium

  * Update the url with new specification.

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Jun 2020 10:58:44 +0800

oem-sutton.newell-cade-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Cade. (LP: #1880550)

 -- Bin Li <bin.li@canonical.com>  Tue, 26 May 2020 18:54:20 +0800
