=== debian/tests/control ===
Tests: oem-sutton.newell-cade-meta
Depends: @
Restrictions: needs-root
