## oem-sutton.newell-cade-meta 20.04ubuntu6

=== debian/changelog ===
oem-sutton.newell-cade-meta (20.04ubuntu6) focal; urgency=medium

  * Fix grub boothole issue. (LP: #1893633)

 -- Bin Li <bin.li@canonical.com>  Fri, 06 Nov 2020 13:01:04 +0800

oem-sutton.newell-cade-meta (20.04ubuntu5) focal; urgency=medium

  * Fix grub boothole issue. (LP: #1893633)

 -- Bin Li <bin.li@canonical.com>  Fri, 06 Nov 2020 12:16:44 +0800
