=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: oem-sutton.newell-factory-cade-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
+Depends: ${misc:Depends}, oem-sutton.newell-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
 Suggests: lenovo-doc-cade
 Description: hardware support for Sutton Newell Cade platform (factory)
  This is a factory metapackage for Sutton Newell Cade platform.
