## oem-sutton.newell-cade-meta 20.04ubuntu7

=== debian/changelog ===
oem-sutton.newell-cade-meta (20.04ubuntu7) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:41:42 +0800
