=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-sutton.newell-cade-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.newell-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Newell Cade platform
- This is a metapackage for Sutton Newell Cade platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkCentre M70q/M90q
+ This is a metapackage for Lenovo ThinkCentre M70q/M90q. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-cade-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
 Suggests: lenovo-doc-cade
-Description: hardware support for Sutton Newell Cade platform (factory)
- This is a factory metapackage for Sutton Newell Cade platform.
+Description: hardware support for Lenovo ThinkCentre M70q/M90q (factory)
+ This is a factory metapackage for Lenovo ThinkCentre M70q/M90q.
  It installs packages needed to support this hardware fully. (factory)
