## oem-sutton.newell-cade-meta 20.04ubuntu8

=== debian/changelog ===
oem-sutton.newell-cade-meta (20.04ubuntu8) focal; urgency=medium

 * Update the Product Version in modaliases.

 -- Bin Li <bin.li@canonical.com>  Fri, 03 Sep 2021 12:13:28 +0800
