## oem-sutton.newell-cade-meta 20.04ubuntu9

=== debian/changelog ===
oem-sutton.newell-cade-meta (20.04ubuntu9) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 01 Dec 2023 13:24:49 +0800
