=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Lenovo ThinkCentre M70q/M90q
- This is a metapackage for Lenovo ThinkCentre M70q/M90q. It installs
+Description: hardware support for Lenovo ThinkCentre M70q/M80q/M90q
+ This is a metapackage for Lenovo ThinkCentre M70q/M80q/M90q. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-cade-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
 Suggests: lenovo-doc-cade
-Description: hardware support for Lenovo ThinkCentre M70q/M90q (factory)
- This is a factory metapackage for Lenovo ThinkCentre M70q/M90q.
+Description: hardware support for Lenovo ThinkCentre M70q/M80q/M90q (factory)
+ This is a factory metapackage for Lenovo ThinkCentre M70q/M80q/M90q.
  It installs packages needed to support this hardware fully. (factory)
